Bug 1712905 - perl-CPAN-Perl-Releases-4.04 is available
Summary: perl-CPAN-Perl-Releases-4.04 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Perl-Releases
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-22 13:01 UTC by Upstream Release Monitoring
Modified: 2019-06-05 02:01 UTC (History)
3 users (show)

Fixed In Version: perl-CPAN-Perl-Releases-4.04-1.fc31 perl-CPAN-Perl-Releases-4.06-1.fc30 perl-CPAN-Perl-Releases-4.06-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-22 14:06:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-22 13:01:28 UTC
Latest upstream release: 4.04
Current version/release in rawhide: 4.02-1.fc31
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5881/

Comment 1 Fedora Update System 2019-05-22 14:07:05 UTC
perl-CPAN-Perl-Releases-4.04-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a774fc0aa

Comment 2 Fedora Update System 2019-05-22 14:09:59 UTC
perl-CPAN-Perl-Releases-4.04-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ca53886ba5

Comment 3 Fedora Update System 2019-05-22 14:10:07 UTC
perl-CPAN-Perl-Releases-4.04-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b6b011b7aa

Comment 4 Fedora Update System 2019-05-23 18:58:32 UTC
perl-CPAN-Perl-Releases-4.04-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a774fc0aa

Comment 5 Fedora Update System 2019-05-23 19:28:37 UTC
perl-CPAN-Perl-Releases-4.04-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ca53886ba5

Comment 6 Fedora Update System 2019-05-24 21:45:03 UTC
perl-CPAN-Perl-Releases-4.04-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b6b011b7aa

Comment 7 Fedora Update System 2019-05-27 07:13:26 UTC
perl-CPAN-Perl-Releases-4.06-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0576b2a1f3

Comment 8 Fedora Update System 2019-05-27 07:14:58 UTC
perl-CPAN-Perl-Releases-4.06-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0fefa5ba85

Comment 9 Fedora Update System 2019-05-27 07:17:09 UTC
perl-CPAN-Perl-Releases-4.06-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae8a88278d

Comment 10 Fedora Update System 2019-05-28 02:27:47 UTC
perl-CPAN-Perl-Releases-4.06-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0576b2a1f3

Comment 11 Fedora Update System 2019-05-28 02:50:22 UTC
perl-CPAN-Perl-Releases-4.06-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae8a88278d

Comment 12 Fedora Update System 2019-05-28 03:50:01 UTC
perl-CPAN-Perl-Releases-4.06-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0fefa5ba85

Comment 13 Fedora Update System 2019-06-05 01:34:52 UTC
perl-CPAN-Perl-Releases-4.06-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-06-05 02:01:28 UTC
perl-CPAN-Perl-Releases-4.06-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.